Bug 252646 - textproc/ie-hunspell: Update to 1.0
Summary: textproc/ie-hunspell: Update to 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-01-13 18:38 UTC by Olga Smirnova
Modified: 2021-01-16 23:26 UTC (History)
1 user (show)

See Also:


Attachments
Patch file (965 bytes, patch)
2021-01-13 18:38 UTC, Olga Smirnova
mistresssilvara: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olga Smirnova 2021-01-13 18:38:58 UTC
Created attachment 221540 [details]
Patch file
Comment 1 Automation User 2021-01-13 18:56:09 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/241285814
Comment 2 Fernando Apesteguía freebsd_committer 2021-01-14 06:48:36 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]


Thanks!
Comment 3 commit-hook freebsd_committer 2021-01-14 17:15:35 UTC
A commit references this bug:

Author: fernape
Date: Thu Jan 14 17:15:30 UTC 2021
New revision: 561575
URL: https://svnweb.freebsd.org/changeset/ports/561575

Log:
  textproc/ie-hunspell: Update to 1.0

  PR:	252646
  Submitted by:	mistresssilvara@hotmail.com (maintainer)

Changes:
  head/textproc/ie-hunspell/Makefile
  head/textproc/ie-hunspell/distinfo
Comment 4 Fernando Apesteguía freebsd_committer 2021-01-14 17:15:45 UTC
Committed,

Thanks!